RK-J - Task #2980

Enable a partially functioning FE and BE if Elastic server does not exist - phase 1
04/13/2023 01:57 PM - Ram Kordale

Status: Closed Start date: 04/21/2023

Priority: Normal Due date: 05/12/2023

Assignee: Ram Kordale % Done: 100%

Category: Estimated time: 0.00 hour

Target version: 1-RK-J-1 Spent time: 0.00 hour

Description

Subtasks:

Task # 2991: BE: Add setting for the 'ES operation allowed or not' in the setting page. Rejected
Task # 2992: BE: Add support for success ingestion on ES failure. Closed
Task # 2993: BE: Add support for success overwrite ingestion on ES failure. Closed
Task # 2994: FE: Book auto-selection should work with empty search box in the document ... Rejected
Task # 2995: FE: Search loader should stop loading on ES failure while highlighting the... Rejected
Task # 3013: FE: Show error message on search box if error code "404". Closed
Task # 3015: BE: Return the response code "404" in case of indexOnElastic is false from... Closed
Task # 3021: BE: 'Solution Graph > Add > Search(right click on node): display message ... Closed
History

#1 - 04/17/2023 04:39 AM - Ram Kordale
- Priority changed from High to Urgent

#2 - 05/16/2023 06:56 AM - Ayush Khandelwal

- Status changed from New to In Progress

#3 - 05/30/2023 05:25 AM - Ram Kordale

- Subject changed from Enable a partially functioning FE and BE if Elastic server does not exist to Enable a partially functioning FE and BE if Elastic
server does not exist - phase 1

#4 - 06/02/2023 08:00 AM - Ayush Khandelwal

- Status changed from In Progress to Resolved

#5 - 06/02/2023 08:01 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 06/27/2023 02:49 AM - Ram Kordale
- Status changed from Feedback to Closed
